@font-face {
    font-family: 'open_sansregular';
    src: url('/fonts/OpenSans-Regular-webfont.eot');
    src: url('/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* -- Reset -- */
html, body, div, .container, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: middle;
	background: transparent;
}
html {
    -webkit-text-size-adjust: 100%;
}
.clear{
    clear: both;
}
a{
    text-decoration: none;
}
p b{
    vertical-align: top;
}
/* -- Layout -- */
body{
    font-family: 'open_sansregular',arial,sans-serif;
    font-size: 16px;
    background: url("/images/v2/bg.png") repeat #F8F8F8;
    color: #313131;
}
.left{
    float: left;
}
.right{
    float: right;
}
.text-left{
    text-align: left;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.inline-block{
    display: inline-block;
}
.container{
    margin: 0 auto;
    width: 1000px;
}
.noborder{border: none!important}
.wrap{
    background-color: #fff;
    border: 1px solid #bdbbbb;
    box-shadow: 0px 0px 5px #C6C4C4;
    -webkit-box-shadow: 0px 0px 5px #C6C4C4;
    -moz-box-shadow: 0px 0px 5px #C6C4C4;
    padding: 8px;
}
.fixed{
    position: fixed;
    top: 0px;
    width: 1000px;
    z-index: 100;
}
/* -- Header -- */
/*#old-layout{
    background: url("/images/v2/grey-btn.png") repeat-x #606161;
    border-style: solid;
    border-color: #606161;
    border-width: 0 1px 1px 1px;
    color: #fff;
    text-shadow: -1px -1px 1px #353535;
    font-size: 14px;
    padding: 5px 7px 7px;
    margin-bottom: 16px;
}
a#old-layout:hover{
    background: #606161;
}*/
#old-layout{
    background: url("/images/v2/switch2.png") no-repeat scroll 10px 5px #a1a0a0;
    margin: 7px 0;
    font-weight: 300;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 1px 0px #aaa inset;
        -moz-box-shadow: 0px 1px 0px #aaa inset;
        -webkit-box-shadow: 0px 1px 0px #aaa inset;
    border: 1px solid #777;
    letter-spacing: 0.5px;
    font-family: arial,sans-serif;
    font-size: 19px;
    letter-spacing: 0;
    padding: 4px 10px 5px 43px;
    color:black;
}
a#old-layout:hover{
    background-color: #999;
    border: 1px solid #777;
    box-shadow: 0px 1px 0px #aaa inset;
    -moz-box-shadow: 0px 1px 0px #aaa inset;
    -webkit-box-shadow: 0px 1px 0px #aaa inset;
}
#logo{
    width: 250px;
    line-height: 16px;
        margin-top: 2px;
}
#logo a{
    color: #1662b8;
    font-size: 50px;
}
#logo #tagline{
    color: #626161;
    margin-top: 2px;
    font-family: 'open_sansregular';
    font-size: 16px;
}
#menu{
    position: relative;
    min-height: 64px;
    padding-top: 16px;
}
#menu-bar{
    background-color: #063365;
    border: 1px solid #021d3a;
    margin: 0px 0 0;
    position: relative;
    box-shadow: 1px 1px 1px 0px rgb(37, 90, 149) inset;
    -moz-box-shadow: 1px 1px 1px 0px rgb(37, 90, 149) inset;
    -webkit-box-shadow: 1px 1px 1px 0px rgb(37, 90, 149) inset;
}
#footer ul { 
    overflow:hidden; 
} 
#menu-bar ul li, #footer ul li { 
    float:left; 
    list-style:none; 
    margin:0; 
}
#menu-bar>ul>li:last-child{
    border-right: 1px solid #255a95;
}
#menu-bar ul li{
    position: relative;
    padding: 0;
}
#menu-bar ul li ul {
     display: none;
     z-index: 100;
}
#menu-bar ul li:hover ul li {
     display:block;
     width: 200px;
}
#menu-bar ul li:hover ul.submenu li {
     width: 20%;
}
#menu-bar ul li:hover{background: #1662b8}
#menu-bar ul li:hover ul {
     display: block;
     position: absolute;
     background: #1662b8;
     border-left: 1px solid #255a95;
}
#menu-bar ul li:hover ul.submenu{
    width: 999px;
    left: -218px;
    padding: 12px 0 13px;
}
#menu-bar>ul>li>a{
    color: #fff;
    text-shadow: -1px -1px 1px #353535;
    text-transform: uppercase;
    padding: 12px 14px 14px 45px;
    border-left: 1px solid #255a95;
    border-right: 1px solid #021d3a;
    display: block;
}
#menu-bar .submenu a{
    color: #fff;
    text-shadow: -1px -1px 1px #353535;
    padding: 12px 8px 14px;
    display: block;
}
#menu-bar #categories .submenu a:hover, #menu-bar .app-menu li:hover{
    background-color: #024993;
}
#menu-bar>ul>li#categories{width: 170px;}
#menu-bar>ul>li#upload{width: 123px;}
#menu-bar>ul>li#store>a{
    background: url('/images/v2/cart.png') no-repeat 13px 11px;
    border-left: 0px solid #fff;
    background-size: 19px 22px;
}
#menu-bar>ul>li#home>a{
    background: url('/images/v2/home.png') no-repeat 14px 11px;
    background-size: 15px 22px;
}
#menu-bar>ul>li#categories>a{
    background: url('/images/v2/category.png') no-repeat 17px 10px;
    background-size: 15px 22px;
}
#menu-bar>ul>li#upload>a{
    background: url('/images/v2/upload.png') no-repeat 14px 11px;
    background-size: 15px 22px;
}
#menu-bar>ul>li#app>a{
    background: url('/images/v2/app.png') no-repeat 16px 10px;
    background-size: 15px 22px;
}
#menu-bar>ul>li#categories{
    background: url('/images/v2/arrow-down.png') no-repeat 92% 45%;
}
#menu-bar>ul>li#app{
    background: url('/images/v2/arrow-down.png') no-repeat 86% 45%;
}
#menu-bar #categories a, #menu-bar #app a{
      padding-right: 28px;
}
#menu-bar>ul>li#categories:hover{
    background: url('/images/v2/arrow-down.png') no-repeat 92% 45% #1662b8;
}
#menu-bar>ul>li#app:hover{
    background: url('/images/v2/arrow-down.png') no-repeat 86% 45% #1662b8;
}
.app-menu li{
    padding: 20px 0!important;
    width: 122px;
}
.app-menu li a{
    padding: 15px 45px 17px!important;
}
.fixed #menu-bar{
    margin: 0;
}
#menu-bar ul li:hover ul.app-submenu{
    width: 999px;
    left: -511px;
    padding: 14px 0 14px;
}
.app-submenu li{
    width: 730px !important;
    margin-left: 140px !important;
}
.app-submenu li h3{
    font-family: 'Oswald',arial,sans-serif;
    font-size: 28px;
    font-weight: 300;
    letter-spacing: 1px;
    word-spacing: 4px;
    color: #fff;
    margin: 40px 0 50px;
}
.app-submenu li .app-devices{
    margin-right: 80px;
}
#like-menu {
    float: left;
    margin: 12px 0 0 35px;
    color: #fff;
    font-size: 15px;
}
#like-menu .fb_iframe_widget {
    border: none;
    overflow: hidden;
    height: 21px;
    width: 55px;
    vertical-align: top;
    margin-left: 5px;
    margin-top: 2px;
}
#searchform{
    margin: 9px 39px 0px 0px;
    position: relative;
}
#search-input{
    border: none;
    background: rgb(255, 255, 255);
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    padding: 5px 8px 6px 6px;
    vertical-align: top;
    width: 140px;
    font-size: 16px;
    margin: 0;
}
#search-submit{
    background: url('/images/v2/magnifier2.png') no-repeat scroll 6px 6px #1662b8;
    border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border: none;
    color: #fff;
    cursor: pointer;
    margin: 0;
    text-indent: -9999px;
    position: absolute;
    height: 100%;
    width: 30px;
}
input#search-submit:hover{
    background: url('/images/v2/magnifier2.png') no-repeat scroll 6px 6px  #0856AA;
}
/* -- Most Popular -- */
.most-popular, .video-list .video-entry, #footer, .sidebar, .see-more, .grey-bar{
    margin-bottom: 16px;
}
.most-popular .wrap{
    padding: 7px 0px 12px 15px;
}
.most-popular h3.headline{
    margin-left: 15px;
}
h3.headline{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: normal;
}
.most-popular .video-entry{
    width: 164px;
    font-size: 14px;
    float: left;
    margin: 9px 15px 0px;
}
.most-popular .video-thumb{
    display: block;
}
/* -- Video List -- */
.video-list{
    width: 648px;
}
.video-list .video-entry{
    overflow: hidden;
    position: relative;
    font-size: 16px;
}
.top-monthly a, .most-popular a {
    font-size: 13.5px;
}
a:link .video-entry, .top-monthly a, .most-popular a {
    color: #313131;
    font-family: 'open_sansregular';
    font-size: 16px;
}
a:link:hover .video-entry, .top-monthly a:hover, .most-popular a:hover, .video-list a.archives:hover, .archives-bar a:hover {
    text-decoration: underline;
    color: #1662B8;
}
/*a:visited .video-entry .entry{
    color: #663366;
}*/
.video-entry img.video-thumb{
    width: 164px;
    margin-right: 8px;
}
.video-entry .date{
    position: absolute;
    bottom: 5px;
    right: 6px;
    font-size: 14px;
    color: #313131;
}
.see-more{
    background: url('/images/v2/arrows1.png') no-repeat 11px 13px #063365;
    color: #fff;
    padding: 6px 10px 9px 28px;
}
.see-more:hover{
    background-color: #1662B8;
}
/* -- Sidebar -- */
.sidebar{
    width: 336px;
}
.sidebar .wrap, #newsletter{
    margin-top: 16px;
}
#newsletter{
    background: url('/images/v2/family1.jpg') repeat-x 50% 0% #66799A;
    border: 1px solid #063365;
    padding: 10px 10px 15px;
    padding: 0 0 15px 0;
}
#newsletter h3{
    font-size: 26px;
    color: rgb(255, 255, 255);
    padding: 10px 15px 10px;
    font-family: 'Oswald', arial, sans-serif;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 1px;
    text-shadow: -1px -1px 1px #133F75;
}
#newsletter .input-email{
    display: block;
    width: 226px;
    padding: 7px 8px 7px 10px;
    border: 1px solid #063365;
    margin: 4px auto 15px;
    font-size: 16px;
    text-transform: capitalize;
    background: whitesmoke;
}
#newsletter .input-email:focus{
    border: 1px solid #313131;
}
#newsletter .input-submit{
    background: none repeat scroll 0% 0% #e67e22;
    padding: 6px 15px 6px;
    color: #fff;
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: none;
    border-bottom: 3px solid #b85d0d;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-size: 17px;
    font-family: arial;
    text-transform: uppercase;
    text-shadow: -1px -1px 1px #9e510e;
    font-weight: normal;
}
#newsletter .input-submit:hover{
    background: #d87218!important;
}
#newsletter #after{
    height: 40px !important;
    padding: 50px 0px 50px;
    line-height: 30px;
}
.top-monthly{
    padding: 15px 18px 18px;
}
.top-monthly-thumb{
    height: 185px;
    overflow: hidden;
    margin: 15px 0 3px;
}
.top-monthly img{
    width: 100%;
}
/* -- Footer -- */
#footer{
    margin-bottom: -25px!important;
}
#footer, .grey-bar{
    background: url("/images/v2/footer-bg.png") repeat scroll 0% 0% transparent;
    border: 1px solid #bdbbbb;
}
#footer a{
    color: #626161;
    padding: 0 14px;
    border-left: 1px solid #969494;
}
#footer ul li{
    padding: 11px 0 14px;
}
#footer ul li:first-child a{
    border-left: 0px solid #bdbbbb;
}
#footer a:hover{
    color: #313131;
}
/* -- Video Page -- */
.video-page{
    width: 632px;
    margin-bottom: 14px;
}
.video-container{
    width: 560px;
    margin: 0 auto;
}
.video-page .headline{
    font-size: 22px;
    margin: 12px 0px 24px;
    font-weight: normal;
}
.video-top-bar{
    background: url("/images/v2/video-top-bar.png") repeat-x #dbdbdb;
    border: 1px solid #c4c3c3;
    height: 41px;
    overflow: hidden;
}
.video-top-bar a{
    color: #313131;
}
a.prev-video, a.next-video{
    font-size: 26px;
    line-height: 31px;
}
.prev-video{
    padding: 3px 13px 7px 35px;
    border-right: 1px solid #C4C3C3;
    background: url("/images/v2/prev-arrow.png") no-repeat 13% 50%;
}
.video-top-bar a:hover{
    background-color: #EFEFEF;
}
.next-video{
    padding: 3px 35px 7px 13px;
    border-left: 1px solid #C4C3C3;
    background: url("/images/v2/next-arrow.png") no-repeat 87% 50%;
}
.random-video{
    padding: 0px 117px 2px;
    line-height: 39px;
}
.random-video-l{
    padding: 0px 122px 2px 216px;
}
.random-video-r{
    padding: 0px 122px 2px 122px;
}

#player{
    background-color: #000;
    height: 440px;
}
#recommended-videos{
    display:none;
    position: absolute; 
    top: 0px; 
    left: 0px; 
    width: 558px; 
    height: 95%; 
    background-color: #E0DEDE; 
    z-index: 2;
    border-left: 1px solid #C4C3C3;
    border-right: 1px solid #C4C3C3;
}
#recommended-left{
    width: 283px;
    float: left;
    text-align: center;
    margin-top: 17px;
    text-indent: 12px;
}
#recommended-left .clear{margin-bottom: 28px;}
.player-wrapper{
    position: relative; 
    width: 100%;
    margin-bottom: 5px;
}
#replay{
    display: none;
}
.videos {
    display: block;
    float: left;
    height: 105px;
    width: 174px;
    margin: 9px 0px 0px 9px;
    overflow: hidden;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.videos a {
    width: 174px;
    height: 105px;
}
.videoinfo {
    cursor: pointer;
    display: none;
    color: white;
    font-size: 12px;
    padding: 15px 10px 0;
    height: 90px;
    text-align: left;
    width: 154px;
    position: absolute; 
    background: url('/images/v2/bg-transp.png') repeat transparent; 
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px;
}
.videos img {
    width: 174px;
    height: 105px;
}
.videos:hover .videoinfo {
    display: inline-block;
}
#featuredvideo {
    float: right;
    margin-right: 9px;
    height: 170px;
    width: 255px;
}
#featuredvideo img {
    height: 170px;
    width: 255px;
}

#featuredvideo .videoinfo {
    font-size: 16px;
    height: 155px;
    padding: 15px 10px 0 14px;
    width: 231px;
}
#recommended-videos .sharetop, #recommended-videos1 .sharetop{
    
}
#recommended-videos span.recommended-title{
    font-size: 22px;
    font-weight: bold;
    font-family: arial;
}
#recommended-videos span.fb-share-count img {
    margin-left: -19px;
    margin-right: 0px;
    margin-top: -6px;
}
#recommended-videos .fb-share-count{
    background: none repeat scroll 0px 0px rgb(255, 255, 255);
    color: rgb(18, 43, 109);
    font-size: 19px;
    line-height: 39px;
    text-align: center;
    padding: 0 4px 0 0;
    margin: 2px 2px 2px 0;
    position: absolute;
    top: 0;
    right: 0;
    height: 38px;
}
a.bfacebook {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
}
.fb-like2 {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin: 16px auto 8px;
    padding: 11px 0px 12px;
    border: 2px solid #f18c2a;
    color: #313131;
    line-height: 19px;
    font-weight: bold;
    font-size: 23px;
    font-family: arial;
    width: 528px;
    vertical-align: top;
}
.fb-like2 .fb_iframe_widget{
    vertical-align: top;
    margin-top: 1px;
    z-index: 3;
}
.fb-like-up{margin-bottom: 15px;}
#recommended-videos a.bfacebook, #recommended-videos1 a.bfacebook{
   padding: 10px 69px 11px 33px;
    background: url("/images/v2/Facebook.png") no-repeat scroll 11px 7px rgb(45, 74, 150);
    font-size: 18px;
    font-weight: normal;
    font-family: arial;
    position: relative;
}
#recommended-videos a.bfacebook:hover, #recommended-videos1 a.bfacebook:hover{
    background-color: #1B3984;
}
#replay{
    float: right;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
    margin: -67px 13px 0px 0px;
}
#replay span{
    padding: 8px 11px 12px 47px; 
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background:url('/images/v2/Replay.png') no-repeat 12px 6px #111;
    font-size: 16px;
}
#replay span:hover{
    background-color: #000;
}
.more-share a {
    display: block;
    padding: 10px 5px 5px;
}
.share-options {display: none;}
.share-options ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.share-options ul li {display: inline-block;}
.share {
  width: 35px;
  height: 35px;
  padding: 0 !important;
  margin: 15px 2px 4px;
  background: url('/images/v2/share_sprite1.png') top left no-repeat;
}
.share.twitter { background-position: 0px 0px; }
.share.twitter:hover { background-position: -35px 0px; }
.share.google-plus { background-position:  0 -70px; }
.share.google-plus:hover { background-position:  -35px -70px; }
.share.pinterest { background-position: 0 -35px; }
.share.pinterest:hover { background-position: -35px -35px; }
.share.email { background-position: 0 -105px; }
.share.email:hover { background-position: -35px -105px; }
.more-share a{
    color: #1662b8;
    text-decoration: underline;
}
.video-desc{
    margin: -8px 0px 25px;
    font-family: 'open_sansregular';
}
.video-page .fb-like{
    color: #2d4a96;
    border: 2px solid #2d4a96;
    padding: 8px 0;
    line-height: 19px;
}
.video-page a.fb-share{
    background: #2d4a96;
    color: #fff;
    border: 1px solid #122b6d;
    /*padding: 6px 0px 9px 0px;*/
    height: 50px;
    line-height: 46px;
    display: block;
    margin: 0px auto 18px;
    width: 530px;
    position: relative;
    text-indent: 52px;
}
a.fb-share span {
    height: 48px;
    position: absolute;
    top: 1px;
    right: 1px;
    background: none repeat scroll 0px 0px rgb(255, 255, 255);
    color: #122B6D;
    text-shadow: none;
    font-size: 25px;
    line-height: 46px;
    text-align: center;
    padding: 0px 7px 0px 15px;
    text-indent: 0px;
}
.video-page .fb-like, .video-page .fb-share{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 26px;
    width: 270px;
    margin: 12px 0;
    font-weight: normal;
}
.video-page .fb-share .fb-icon{
    position: absolute;
    top: 5px;
    left: 5px;
}
.video-page .fb-share span img{
/*    margin-top: -4px;
    margin-right: -7px;*/
    margin-left: -26px;
    margin-right: 6px;
    margin-top: -3px;
}
#more-info{
    margin: 20px 0;
    font-family: 'open_sansregular';
    font-weight: bold;
    font-family: arial;
    color: #3F4549;
}
#more-info input{
    border: 1px solid #A8A6A6;
    padding: 4px 3px 5px;
    vertical-align: middle;
    color: #6B6F72;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 395px;
}
#more-info input:focus{
    border: 1px solid #595858
}
#more-info a{
    color: #1662b8;
}
#more-info #more{
    font-weight: normal;
}
#more-info a#more-information{color:#313131}
.full-width{
    width: 100%;
}
.video-entry a.archives{
    display: block;
    color: #313131;
    padding: 12px 0px 12px 19px
}
.video-entry .archive-title{
    padding: 15px 0 19px 19px;
}
.video-entry a.archives:first-child{
   padding-top: 20px;
}
.video-entry a.archives:last-child{
   padding-bottom: 20px;
}
#facebook-popup {
    background-color: rgba(2, 41, 84, 0.95);
    bottom: 0px;
    font-size: 16px;
    font-weight: bold;
    padding: 20px 10px;
    position: fixed;
    right: -1px;
    transition: right 1s ease-in-out 0s;
    width: 325px;
    text-align: center;
    z-index: 10;
    color: #fff;
}
#facebook-popup.hide {
    right: -350px;
}
#facebook-popup .close a {
/*  position: absolute;
  top: 1px;
  right: 1px;
  font-size: 14px;
  font-weight: normal;*/
    background-color: #3782D7;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    position: absolute;
    height: 16px;
    line-height: 13px;
    width: 16px;
    text-align: center;
    border-radius: 15px;
    border: 2px solid rgb(250, 250, 250);
    top: -18px;
    margin-top: 5px;
    right: 5px;
    padding: 3px;
}
#facebook-popup span{
    color: #FF501A;
    vertical-align: top;
}
#facebook-popup p{
    font-weight: normal;
    font-size: 15px;
    margin: 8px 0px;
}
#facebook-popup .fb-div {
  margin: 0 auto;
  margin-top:15px;
  text-align: center;
  width: 80px;
}
.archives-bar a{
    color: #313131;
    padding: 0 6px;
    font-family: 'open_sansregular';
}
.archives-bar h3{
    margin: 10px 0 15px;
}
a.month-prev{
    border-left: 1px solid #313131;
    padding: 0 0 0 10px;
}
a.month-next{
    border-right: 1px solid #313131;
    padding: 0px 10px 0 0;
}
.archives-bar img{
    margin: -2px 5px 0 5px;
}
.archives-top{
    padding-bottom: 20px;
}
.full-width2 {
margin-bottom: 16px;
padding: 18px;
min-height: 250px;
}
.full-width2 ul{
    margin-left: 60px;
    line-height: 24px;
}
.full-width2 a{
    color: #1662b8;
}
.full-width2 h3{
    font-family: arial,sans-serif;
    font-size: 18px;
}
.full-width2 strong{
    font-family: arial,sans-serif;
}
.full-width #old-layout{
    margin-bottom: 0;
}
.full-width #logo{
    width: 100%;
}
.full-width .wrap{
    margin-bottom: 25px;
}
.full-width .wrap{
    padding: 20px;
}
.full-width p, .full-width h3, .full-width2 h3, .full-width2 p{
    margin-bottom: 15px;
    line-height: 24px;
}
.full-width a, .grey-bar a, .story a{
    color: #1662b8;
}
.grey-bar{
    padding: 5px 0 7px;
    font-family: 'open_sansregular';
    font-size: 16px;
}
#advertise-form table{
    margin: 0 auto;
}
#advertise-form table td{
    vertical-align: top;
    padding: 0 7px 8px 0;
}
.story{
    padding: 15px 25px;
}
.story .headline{
    font-size: 22px;
    text-transform: capitalize;
}
.story img{
    width: 60%;
    margin: 5px 0 2px;
}
.story p{
    margin-bottom: 20px;
}
a.paginate-next{
    padding: 0 20px 0 30px;
}
a.paginate-prev{
    border-right: 1px solid #313131;
    padding: 0px 30px 0 20px;
}
#contact input.ginput, #contact textarea, #contact select{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #e2e3ea;
   background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY0ZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f4fc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f4fc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f4fc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f4fc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f4fc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f4fc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f4fc',GradientType=0 ); /* IE6-8 */

}
#contact input.ginput:focus, #contact textarea:focus, #contact select:focus{
    border: 1px solid #bbbcc2;
    background: #FBFBFD
}
#contact input.ginput, #contact textarea{
    width: 280px;
    padding: 6px 4px;
}
#contact select{
    width: 290px;
    padding: 4px;
}
#contact input#submit_button{
    width: 80px!important;
    float: right;
    background: #1662b8;
    color: #fff;
    border: none;
    font-size: 16px;
    padding: 4px 0 6px;
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#contact input#submit_button:hover{
    background: #0856AA;
}
#contact table tr td{
    padding-bottom: 8px;
}
#contact .required{font-size: 12px;padding-bottom: 10px;}
.fb-box{
    font-size: 19px!important;
    font-weight: bold;
    padding: 20px 0 0;
}
.fb-button {
  width: 60px;
  position: relative;
  padding: 15px 0px 0px;
  margin: 0 auto;
}
.fb-button .fb-like {
  opacity: 0;
  top: -30px;
  width: 60px;
}
.fb-button .fb-overlay {
  width: 56px;
  height: 26px;
  float: left;
  position: relative;
  background: url('/images/v2/btn-facebook3.png') no-repeat top left;
}
a.attention{
    color: #fff;
    font-weight: normal;
    font-size: 16px;
    padding: 0px 20px 0 20px;
    position: absolute;
    top: 170px;
}
a.attention br{
    line-height: 40px;
}
a.attention:hover{
    text-decoration: underline;
}
#back-top {
	position: fixed;
	bottom: 20px;
	left: 50%;
        margin-left: 525px;
}
#back-top a {
	width: 45px;
	display: block;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.video-page a.fb-share:hover{     background: #1B3984; }
.ad-right{
    float: right;
    width: 300px;
    margin: 12px 0px 20px
}
#newsletter-side h3{
    font-family: 'open_sansregular',arial,sans-serif;
    font-size: 23px;
    font-weight: normal;
    text-transform: inherit;
}
#newsletter-side span{
    color: #fff;
    font-weight: normal;
    font-size: 15px;
    text-transform: initial;
}
#newsletter-side .input-email{
    display: block;
    border: 1px solid #063365;
    padding: 5px 3px 7px;
    width: 225px;
    margin: 15px auto;
}
#newsletter-side .input-submit{
    background: #3782D7;
    border: none;
    padding: 4px 8px 6px;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    font-family: arial;
    text-transform: uppercase;
    cursor: pointer;
}
#newsletter-side .input-submit:hover, #facebook-popup .close a:hover{
    background-color: #0856AA;
}
.publisher-anchor-color a {
    color: #1662B8 !important;
}
.active .publisher-nav-color:after {
    background: none repeat scroll 0% 0% #1662B8 !important;
}
.right-arrow, .smile{
    width: 28px;
    height: 28px;
    display: inline-block;
    vertical-align: text-top;
} 
.right-arrow{
    background: url("/images/v2/black-arrow-right.png") no-repeat;
}
.smile{
    background: url("/images/v2/smile.png") no-repeat;
    margin: 0px 1px;
}
.poll{
    background: #1A63B6;
    border: 1px solid #063365;
    color: #fff;
    padding: 8px 18px;
}
.poll .headline{
    text-align: center; 
    margin-top:6px;
    margin-bottom: 3px;
}
.poll .headline span{ 
    vertical-align:top;
}
.poll h5{
    padding:8px 0; 
    font-weight: lighter; 
    font-size:13px; 
    text-align: center;
}
.poll h5 a{
    text-decoration: underline;
    color: #fff;
}
.vote-button{ 
    background:#FF8B00; 
    color:white; 
    font-size:20px; 
    padding:5px; 
    border:0; 
    width:100%;  
    margin: 6px 0px 5px; 
    height:40px; 
    cursor:pointer;  
    text-align: center;
    border: 1px solid #F7AC56;
    text-shadow: -1px -1px 1px #C66B03;
}
.vote-button:hover{
    background:#F28202; 
}
#disqus_thread a {
	color: #1662b8;
}
.most-popular a{font-size:14px!important;}
#more-info a {
text-overflow: ellipsis;
overflow: hidden;
width: 400px;
white-space: nowrap;
display: inline-block;
vertical-align: top;
}
#more-info #more a{display: inline; text-decoration: underline;}
#more-info #more p{padding:0;font-family:'open_sansregular'}
.switch-mobile{
    margin-bottom: 16px;
    background:#1662b8;
    color: #fff;
    font-size: 34px;
    display: block;
    padding: 12px 0 13px;
}
.switch-mobile a{
    text-decoration: underline;
    color: #fff;
}
.rev-content{
        margin: 15px 0px 6px;
        font-size: 26px;
        font-family: arial, sans-serif;
        font-weight: bold;
        border-bottom: 1px solid rgb(189, 187, 187);
        padding-bottom: 2px;
    }
    .rev-content span{
        float: right;
        font-size: 10px;
        color: #999999;
        font-family: verdana;
        font-weight: normal;
        margin-top: 16px;
    }
    .rc-branding{margin-right: 7px;}
    .rc-loaded{margin: 0 -4px;}

.social-buttons{
        background: white;
        border: 1px solid #2D487F;
        margin-bottom: 17px;
    }
    .social-buttons a{
        display: block;
        background-color: rgb(60, 91, 155);
        color: #fff;
        padding: 5px 0 6px 83px;
        line-height: 29px;
        text-align: left;
        font-family: arial, sans-serif;
        font-size: 29px;
        position: relative;
        border-bottom: 1px solid #2D487F;
        margin-bottom: 1px;
    }
    .social-buttons li{padding: 0;}
    .social-buttons a span{
        background: url('/images/v2/fb-icon1.png') 50% 50% no-repeat #2D487F;
        position: absolute;
        height: 100%;
        width: 67px;
        top: 0;
        left: 0;
        border-right: 1px solid rgb(31, 60, 119);
    }
    .social-buttons .fb-like-box{text-align: center!important;margin: 0 auto 0 8px;}           
#social-overlay{display: none}
.player-wrapper:hover #social-overlay{
    position: absolute;
    right: 0;
    top: 60px;
    display: block;
}
.player-wrapper #social-overlay a{
    display: block;
    color: #fff;
    padding: 9px 12px 11px 30px;
    font-weight: bold;
}
#social-overlay .fb-overlay{
    background: url('/images/v2/facebook-btn2.png') no-repeat 11px 11px #3C5B9B;
    margin-bottom: 15px;
    border-bottom: 1px solid #6E8FD3;
    border-left: 1px solid #6E8FD3;
    border-top: 1px solid #6E8FD3;
}
#social-overlay .tweet-overlay{
    background: url('/images/v2/twitter-btn2.png') no-repeat 20px 12px #2DAAE1;
    border-bottom: 1px solid #8ED0ED;
    border-left: 1px solid #8ED0ED;
    border-top: 1px solid #8ED0ED;
    text-align: center;
    text-indent: 10px;
}
#social-overlay .fb-overlay:hover{
    background-color: #325291;
}
#social-overlay .tweet-overlay:hover{
    background-color: #1697CE;
}
.video-list .video-entry .entry strong{
    font-family: arial, sans-serif;
    font-size: 18px;
}
.like-rec{
    display: inline;color: #313131; 
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:2px solid #F18C2A;
    background: #FFFFFF;
    font-family: arial;
    font-weight: normal;
    margin-left: 12px;
}
.like-rec { font-size: 18px;line-height: 20px; padding: 8px 17px 9px; text-align: center;}
.like-rec iframe{
    border:none; 
    overflow:hidden; 
    height:20px;
    width:55px;
    vertical-align: text-top;
    margin-right: -3px;
    margin-left: 7px;
    }
#landingSignup{
    background: url(/images/v2/family2.jpg) no-repeat;
    width: 100%;
    height: 430px;
    margin-bottom: 16px;
    box-shadow: 0px 0px 5px #C6C4C4;
    -webkit-box-shadow: 0px 0px 5px #C6C4C4;
    -moz-box-shadow: 0px 0px 5px #C6C4C4;
}
    #landingSignupFrm img{
        margin: 20px 0 50px;
    }
    #landingSignup h3{
        font-family: 'Oswald', arial, sans-serif;
        font-size: 32px;
        font-weight: 300;
        color: #fff;
        margin: 20px 0 50px;
        text-shadow: -1px -1px 1px #304268;
    }
    #landingSignupFrm .input-email {
        padding: 10px 3px 11px 8px!important;
        width: 300px!important;
        font-size: 16px;
        border: 1px solid rgb(6, 51, 101) !important;
        margin: 12px auto 33px!important;
        background: #ebebeb;
    }
    #landingSignupFrm .input-email:focus{
        background: #fff;
    }
    #landingSignupFrm .input-submit {
        background: none repeat scroll 0% 0% #e67e22;
        border: none;
        border-bottom: 3px solid #b85d0d;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        padding: 9px 20px 9px;
        color: rgb(255, 255, 255);
        font-size: 18px!important;
        text-transform: uppercase;
        cursor: pointer;
        margin: 0 auto;
        text-shadow: -1px -1px 1px #9e510e;
    }
    #landingSignupFrm .input-submit:hover{
        background: #d87218!important;
    }    
    #landingSignup-after{
        display: none;
        font-family: 'Oswald', arial, sans-serif;
        color: #fff;
        font-size: 28px;
        padding-top: 180px;
        text-shadow: -1px -1px 1px #304268;
        font-weight: 300;
    }
#fb-popup {
    background-color: #fff;
    bottom: 0px;
    font-size: 16px;
    font-weight: bold;
    position: fixed;
    right: -1px;
    transition: right 1s ease-in-out 0s;
    width: 260px;
    text-align: left;
    z-index: 10;
    color: #3B5998;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-family: arial, sans-serif;
}
    #fb-popup div{
        background: #3B5998;
        padding: 5px 0 5px 10px;
        color: #fff;
        margin-bottom: 3px;
    }
    .fb-popup-hide {
        right: -261px!important;
    }
    #fb-popup a.close{
        position: absolute;
        top: 4px;
        right: 5px;
    }
    #fb-popup a.close img{
        width: 18px;
    }
#share-popup .modalDiv{
    background: #fff;
    width: 333px;
    height: 304px;
    top: 20%;
    margin: 0px auto;
    color: rgb(255, 255, 255);
    position: fixed;
    z-index: 1000;
    left: 0px;
    right: 0px;
    box-shadow: 0px 0px 20px rgb(0, 0, 0);
    padding: 15px 0 0 0!important;
    border: none;
    border-radius: 3px;
}
    #share-popup .share-popup-title{
        color: #313131;
        font-size: 21px;
        font-weight: bold;
        margin-bottom: 15px;
    }
    #share-popup .share-popup-content{
        color: #313131;
        background: #f6f4f4;
        padding: 15px 0 12px;
        font-weight: bold;
    }
        #share-popup img{
            height: 130px;
            width: auto;
            display: block;
            margin: 0 auto 7px;
        }
    #share-popup .share-popup-fb{
        background: #2D4A96;
        color: #fff;
        padding: 10px 14px;
        float: right;
        border-radius: 3px;
    }
    #share-popup .share-popup-fb:hover{
        background: #1B3984;
    }
    #share-popup .close-btn{
        color: #656363;
        padding: 10px 0px;
        float: left;
    }
    #share-popup .close-btn:hover{
        color: #000;
    }
    .share-popup-btn{
        width: 248px;
        margin: 15px auto 0;
    }
#share-popup .secondpopup{
    height: 250px
}
    #share-popup .secondpopup .share-popup-title{
        padding: 7px 20px 10px;
        margin-left: auto;
        margin-right: auto;
    }
    #share-popup .secondpopup .share-popup-content{
        padding: 30px 25px 33px;
    }
    #share-popup .secondpopup .fb_iframe_widget{
        display: block;
        width: 55px;
        margin: 10px auto 0;
    }
    #share-popup .secondpopup .close-btn{
       margin-left: 102px; 
    }    


